/******************************MEDIA QUERIES***********************/
@media (min-width:2280px) {
.container {
	width: 2100px;
}
}
@media (min-width:1900px) {
.container {
	width: 1700px;
}
}
@media (min-width:1600px) {
.container {
	width: 1400px;
}
}
@media screen and (max-width: 1100px) {
.menu li a {
	padding: 35px 5px;
	font-family: 'FiraSans-Regular';
	font-weight: 100;
	font-size: 15px;
	display: block;
	color: #F7A34A;
	position: relative;
}
.call h3 a {
	color: #00A8FF;
	font-family: 'FiraSans-Medium';
	font-weight: 500;
	font-size: 18px;
	padding: 10px 30px;
	border: 1px solid #00A8FF;
	border-radius: 30px;
}
.call h3 a i {
	margin-right: 8px;
}
.call h3 {
	float: right;
	margin: 30px 0 26px 0;
}
.call h3 a i::after {
	display:none;	
}
.features ul li h4 {
	color: #fff;
	font-size: 12px;
	text-align: center;
}
.banner-text {
	position: absolute;
	top: 23%;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 99;
	width: 80%;
}
.banner-text h2 {
	color: #fff;
	text-align: center;
	font-size: 40px;
	font-family: 'FiraSans-SemiBold';
}
.banner-text p {
	color: #fff;
	font-size: 20px;
	font-family: 'FiraSans-Thin';
	text-align: center;
}
.banner-btn {
	text-align: center;
	margin: 30px 0 0 0;
}
/*.call {
	margin: 0;
	position: absolute;
	top: 0;
	z-index: 999;
	right: -80px;
}*/
.logo {
	position: absolute;
	top: 10px;
	left: 0;
	right: auto;
	margin: 0 auto;
	z-index: 999;
	width: 150px;
}
.header-address ul li a {
	color: #fff;
	font-size: 11px;
}

}

 @media screen and (max-width: 980px) {
.menu {
	margin: 0 auto;
	float: none;
	text-align: center;
}


.banner-badge img {
	position: absolute;
	z-index: 99;
	top: 40px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.banner-text {
	width: 100%;
	top: 50px;
	left: 20px;
}
.banner-demo img {
	position: absolute;
	z-index: 99;
	bottom: 0;
	right: 90px;
	width: 200px !important;
	height: 290px !important;
}
.call h3 {
	float: right;
	margin: 30px 0 30px 0;
}

.menu-toggle i {
	top: 30px;
}
.banner-text h2 {
	font-size: 30px;
	text-align: left;
}
.banner-text p {
	font-size: 16px;
}
.banner-btn {
	text-align: left;
	margin: 40px 0 0 0;
}
.banner-btn a {
	font-size: 16px;
	font-family: 'FiraSans-SemiBold';
	text-transform: uppercase;
	padding: 15px 50px;
}

.about-text {
	padding: 20px 40px !important;
}
.about-image img {
	width: 100%;
}
.banner-text h4 {
	font-size: 24px;
}
.circle {
	width: 400px;
	height: 400px;
	border-radius: 50%;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 60px 20px;
	position: absolute;
	top: -110px;
	right: -80px;
	box-shadow: 0 0 10px #000;
}
.circle h3 {
	font-size: 30px;
	line-height: 50px;
}
.quick-quote h3 {
	font-size: 26px;
}
.serv-text {
	bottom: -180px;
}
.serv-text h2 {
	font-size: 22px;
}
.contact-image img {
	float: none;
	margin: 70px auto;
	display: block;
}
.inner-banner img {
	width: 100%;
	height: auto;
	object-fit: cover;
}
.call h3 a {
	color: #00A8FF;
	font-family: 'FiraSans-Medium';
	font-weight: 500;
	font-size: 17px;
	padding: 10px 14px;
	border: 1px solid #00A8FF;
	border-radius: 30px;
}
.call h3 a i {
	margin-right: 4px;
}

 }
 @media screen and (max-width: 950px) {
}
 @media screen and (max-width: 800px) {
.call {
	position: inherit;
	top: 0;
	right: 0;
}
.menu {
	display: none;
	position: absolute;
	width: 100%;
	background: #00A8FF;
	z-index: 9999999;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 62px;
}

.menu-toggle {
	color: #000;
	font-size: 24px;
	cursor: pointer;
	text-align: right;
	display:block;
}
.menu-toggle i {
	position: absolute;
	top: 12px;
	right: 20px;
	color: #00A8FF;
	z-index: 999;
}
.logo {
	z-index: 9;
	right: auto;
	top: 7px;
	width: 100px;
}
.menu li {
	margin: 0;
	float: none;
	display: block;
	text-align: center;
}
.menu li a, .menu li a:hover {
	padding: 10px 0;
	color:#000;
	font-family: 'FiraSans-Regular';
}

.menu > li > ul {
	display: none;
	position: inherit;

}
.menu > li > ul {
	width: 100%;
}
.sticky .menu li a {
	padding: 10px 14px 10px 14px;
	font-size: 16px;
	color: #fff;
}
.sticky .menu li a:hover {
	color: #000;
}
.call h3 a i {
	margin-right: 5px;
	position: relative;
}
.sticky .call h3 a, .call h3 a {
	color: #00A8FF;
	font-family: 'FiraSans-Medium';
	font-weight: 500;
	font-size: 18px;
	padding: 10px;
	border: 1px solid #00A8FF;
	border-radius: 30px;
}
.call h3 {
	float: right;
	margin: 10px 0;
}
.sticky .call h3 {
	margin: 0;
}
.sticky .menu {
	margin: 0;
	top: 52px;
}
.cn-box-shape-shadow {
	border-left: 160px solid transparent;
	border-right: 160px solid transparent;
	border-top: 260px solid rgba(0, 0, 0, 0.6);
	height: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
	z-index: 9;
}

}
 
 @media screen and (max-width: 675px) {
.header-address {
	display: block;
}
.header-address ul li {
	padding-right: 0;
	text-align: center;
}
.header-social ul {
	float: none;
	margin: 0px auto;
	text-align: center;
	padding-bottom: 15px;
}

.logo a img {
	margin: 2px auto;
	width: 90px;
	float: left;
}
.call {
	position: inherit;
	top: 0;
	right: 0;
	width: 150px;
	margin: 0 auto;
	left: 6px;
}
.sticky .call {
	margin: 0 auto;
	display: block;
	left: 20px;
}
.sticky .call h3 a, .call h3 a {
	font-size: 16px;
	padding: 7px 9px;
}
.sticky .menu-toggle i {
	position: absolute;
	top: 4px;
	right: 20px;
	color: #00A8FF;
	z-index: 999;
}
.call h3 {
	float: none;
text-align: center;

}
.sticky .call h3 {
	margin: 0 0 !important;
}
/*.call h3 a {
	color: #F7A34A;
	font-family: 'FiraSans-Medium';
	font-weight: 500;
	font-size: 20px;
	padding: 10px 19px;
	border: 1px solid #F7A34A;
	border-radius: 30px;
}*/
.call h3 a i::after {
	display:none;	
}
.banner-text {
	width: 100%;
	top: 20px;
}
.banner-text h2 {
	font-size: 24px;
	text-align: center;
}
.banner-text p {
	font-size: 13px;
}
.banner-btn {
	text-align: center;
	margin: 12px 0 0 0;
}
.banner-btn a {
	background: #252536;
	color: #f7a34a;
	font-size: 12px;
	font-family: 'FiraSans-SemiBold';
	text-transform: uppercase;
	border: 1px solid #f7a34a;
	padding: 12px 30px;
}
.site-title h2::after {
	width: 100%;
	background-size: 100%;
}
.menu {
	display: none;
	position: absolute;
	width: 100%;
	z-index: 9999999;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 75px;
}
.features ul li h4 {
	color: #fff;
	font-size: 12px;
	text-align: center;
}
.sticky .call, .call {
	margin: 0 auto;
	display: block;
	left: 20px;
}
.contact-form {
	background: rgba(0,168,255,0.6);
	padding: 30px 10px;
	border-radius: 0px;
	width: 100%;
	height: auto;
	margin: 5px 0;
	border-radius: 20px;
}
.contact-image img {
	float: none;
	margin: 70px auto 30px;
	display: none;
}
.gal-slider .owl-prev {
	display: none !important;
}
.gal-slider .owl-next {
	display: none !important;
}
.gallery-block .site-title h2 {
	font-size: 25px;
}
.banner-text h4 {
	display: none;
}
.banner-demo img {
	display: none !important;
}
.about-text {
	padding: 20px 20px !important;
}
.circle {
	width: 100%;
	height: auto;
	border-radius: 50%;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 60px 20px;
	position: inherit;
	top: 0;
	right: 0;
	box-shadow: 0 0 10px #000;
}

.about-section {
	padding: 40px 0 70px 0;
}
.quick-quote h3 {
	font-size: 26px;
	line-height: 30px;
	text-align: center;
}
.services-block {
	padding: 80px 0 29px;
}
.site-title h2 {
	font-size: 30px;
}
.serv-text {
	bottom: -210px;
}

.call h3 a i {
	margin-right: 5px;
}
.circle h3 {
	font-size: 34px !important;
	line-height: 62px !important;
}

.sticky .menu, .menu {
	top: 45px;
}
.menu {
	top: 54px;
}
.logo {
	left: 10px;
}
.header-top {
	display: none;
}
.contact-part {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	padding: 20px 0;
}
.inner-serv-each {
	padding: 0px 15px !important;
	border: none;
}
.inner-serv-content p {
	font-size: 14px;
	padding: 5px 0;
}
.inner-serv-image {
	padding: 10px;
}
.inner-serv-content {
	padding: 10px;
}
.innner-site-title h3 {
	font-size: 26px;
}
.inner-map-part h3 {
	font-size: 25px;
}
}
 @media screen and (max-width: 500px) {
.serv-block{
	width:100%;	
}

.sticky .menu-toggle i {
	top: 4px;
}
}
 @media screen and (max-width: 480px) {

.circle h3 {
	font-family: 'FiraSans-Medium';
	font-size: 18px;
	padding: 0px 0px;
	text-align: center;
	line-height: 16px;
}

.serv-text h2 {
	font-size: 24px;
}

}
 @media screen and (max-width: 360px) {
.circle h3 {
	font-family: 'FiraSans-Medium';
	font-size: 23px !important;
	padding: 0px 0px;
	text-align: center;
	line-height: 28px !important;
} 
.sticky .call {
	width: 150px;
} 
.menu {
	top: 55px;
}
}
 @media screen and (max-width: 320px) {

}
